html, div, span, applet, object, iframe, p, blockquote, pre, abbr, acronym, address, big, cite, 
code, del, dfn, img, ins, kbd, q, s, samp, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, th, article, aside, canvas, details, embed, figure, 
figcaption, footer, input, tr, td, table, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{margin: 0;	padding: 0;	border: 0; font-size: 100%;	font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
textarea {position:relative; overflow: auto;font-family: Tahoma; font-size: 14px; /*width:350px; height:150px;*/ margin:0px; margin-bottom:5px; padding:5px; color:#333333; border: 1px solid #0e385f;resize:none;}
input[placeholder], [placeholder], *[placeholder] {color:#777775 !important;}
p {margin:0px; padding:0px;}
img, img a, form, object {margin:0px;padding:0px;border:0px;}
.report {margin-top:10px;margin-bottom:10px;background:#e1e1e1;padding:10px;}
.notif {color:#0e385f;font-size:11px;background:#edeff4;padding:5px;text-align:center;border:1px solid #d2d9e7;margin-top:5px;margin-bottom:5px;}
.error {color:#5f0e0e;font-size:11px;background:#f4eded;padding:5px;text-align:center;border:1px solid #e7d2d2;margin-top:5px; margin-bottom:5px;}
.ok {color:#105f0e;font-size:11px;background:#edf4ed;padding:5px;text-align:center;border:1px solid #d2e7d3;margin-top:5px;margin-bottom:5px;}
.notif-padding {} 
.error-padding {}
.ok-padding {}
.notif a, .notif a:visited, .error a, .error a:visited, .ok a, .ok a:visited {text-decoration:underline;}
.notif a:hover, .notif a:visited:hover, .error a:hover, .error a:visited:hover, .ok a:hover, .ok a:visited:hover {text-decoration:none;}
.cleaner {font-size:0px;clear: both;}
.right {float:right;}
.left {float:left;}
.a_left {text-align:left !important;}
.a_right {text-align:right !important;}
.a_center {text-align:center !important;}
.a_justify {text-align:justify !important;}
.small, small {font-size:10px;}
.underline {text-decoration:underline;}
.icon {width:16px;height:16px;vertical-align:bottom;}
.icon2 {width:12px;height:12px;vertical-align:middle;}
.hidden {display:none;}
.href {cursor:pointer;}
.strong {font-weight:bold;}
.adminForm .submit {width:auto;height:auto;cursor:pointer;letter-spacing:1px;text-shadow: 0 0 5px #037a0e;border:1px solid #037a0e;padding:5px;padding-left:10px;padding-right:10px;color:#ffffff;font-weight:bold;text-decoration:none;background:#037a0e;background: -moz-linear-gradient(top,  #68ba6f 0%, #037a0e 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68ba6f), color-stop(100%,#037a0e));background: -webkit-linear-gradient(top,  #68ba6f 0%,#037a0e 100%);background: -o-linear-gradient(top,  #68ba6f 0%,#037a0e 100%);background: -ms-linear-gradient(top,  #68ba6f 0%,#037a0e 100%);background: linear-gradient(to bottom,  #68ba6f 0%,#037a0e 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68ba6f', endColorstr='#037a0e',GradientType=0 );}
.adminForm .submit:hover {-webkit-box-shadow: 0 0 5px 0 #037a0e;box-shadow: 0 0 5px 0 #037a0e;}
.arrow {height:8px;padding:0px;margin:0px;}
/*--- Admin ---*/
#admin {width:100%;position:absolute;top:0px;z-index:7000;font-family:Arial !important;font-size:12px !important;}
#admin-padding {width:900px;margin:0 auto;-webkit-border-radius: 0 0 10px 10px;border-radius: 0 0 10px 10px;-webkit-box-shadow: 0 0 10px 0 #000000;box-shadow: 0 0 10px 0 #000000;}
#adminPanel {background:#aaaaaa;padding:1px;}
#adminPanel-padding {font-weight:bold;padding:5px;padding-right:10px;background:#ffffff;background: -moz-linear-gradient(top,  #aaaaaa 0%, #ffffff 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaaa), color-stop(100%,#ffffff));background: -webkit-linear-gradient(top,  #aaaaaa 0%,#ffffff 100%);background: -o-linear-gradient(top,  #aaaaaa 0%,#ffffff 100%);background: -ms-linear-gradient(top,  #aaaaaa 0%,#ffffff 100%);background: linear-gradient(to bottom,  #aaaaaa 0%,#ffffff 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaaaaa', endColorstr='#ffffff',GradientType=0);}
#admin li{width:98px;height:85px;cursor:pointer;float:left;border:1px solid #aaaaaa;border-bottom:0px;color:#333333;font-weight:bold;text-decoration:none;text-align:center;overflow:hidden;background:#ffffff;background: -moz-linear-gradient(top,  #ffffff 0%, #aaaaaa 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#aaaaaa));background: -webkit-linear-gradient(top,  #ffffff 0%,#aaaaaa 100%);background: -o-linear-gradient(top,  #ffffff 0%,#aaaaaa 100%);background: -ms-linear-gradient(top,  #ffffff 0%,#aaaaaa 100%);background: linear-gradient(to bottom,  #ffffff 0%,#aaaaaa 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#aaaaaa',GradientType=0);}
#admin li:hover, #admin li.active {color:#000000;background:#ffffff;background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #e1e1e1 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(100%,#e1e1e1));background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#e1e1e1 100%);background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#e1e1e1 100%);background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#e1e1e1 100%);background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#e1e1e1 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1',GradientType=0 );} 
#admin li a {}
#admin .nameImg {padding-top:10px;}
#admin .nameImg img {width:48px;height:48px;vertical-align:top;}
#admin .name {padding-top:5px;}
#adminMenuContainer {width:100%;background:#e1e1e1;}
#adminMenuContainer-padding{border:1px solid #aaaaaa;border-top:0px;padding:10px;}
#admin .submenu {margin-bottom:10px;}
#admin .submenu li {width:auto;height:auto;cursor:pointer;border:1px solid #aaaaaa;border-radius:2px;margin-right:3px;}
#admin .submenu li>a {float:left;padding:8px;padding-left:10px;padding-right:10px;color:#333333;font-weight:bold;text-decoration:none;}
#admin .submenu a:hover {color:#000000;}
#admin #body {}
#new .posts, #new .news, #new .category, #new .section, #new .contact, #new .template {border:1px solid #aaaaaa;padding:8px;padding-left:10px;padding-right:10px;font-weight:bold;text-align:left;float:left;background:#ffffff;background: -moz-linear-gradient(top,  #ffffff 0%, #aaaaaa 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#aaaaaa));background: -webkit-linear-gradient(top,  #ffffff 0%,#aaaaaa 100%);background: -o-linear-gradient(top,  #ffffff 0%,#aaaaaa 100%);background: -ms-linear-gradient(top,  #ffffff 0%,#aaaaaa 100%);background: linear-gradient(to bottom,  #ffffff 0%,#aaaaaa 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#aaaaaa',GradientType=0);}
#new li {width:auto;height:auto;cursor:pointer;border:1px solid #aaaaaa;float:left;padding:5px;padding-left:10px;padding-right:10px;color:#333333;font-weight:bold;text-decoration:none;-webkit-border-radius: 2px 2px 0 0;border-radius: 2px 2px 0 0;margin-right:3px;}
#new li:hover, #new li.active {color:#000000;border-bottom:1px solid #ffffff;background: #ffffff;/*background: -moz-linear-gradient(top,  #aaaaaa 0%, #ffffff 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaaa), color-stop(100%,#ffffff));background: -webkit-linear-gradient(top,  #aaaaaa 0%,#ffffff 100%);background: -o-linear-gradient(top,  #aaaaaa 0%,#ffffff 100%);background: -ms-linear-gradient(top,  #aaaaaa 0%,#ffffff 100%);background: linear-gradient(to bottom,  #aaaaaa 0%,#ffffff 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#ffffff',GradientType=0 );*/}
#posts, #news, #category, #section, #gallery, #videos, #files, #contact, #template {padding:10px;border:1px solid #ffffff;border-left:1px solid #aaaaaa;border-bottom:1px solid #aaaaaa;background:#ffffff;background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #e1e1e1 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(100%,#e1e1e1));background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#e1e1e1 100%);background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#e1e1e1 100%);background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#e1e1e1 100%);background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#e1e1e1 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1',GradientType=0 );}}
#posts-padding, #news-padding, #category-padding, #section-padding, #gallery-padding, #videos-padding, #files-padding, #contact-padding, #template-padding {}
#admin a {color:#000000;}
#admin #itemContainer {font-size:11px;}
#admin .holder {margin-top:10px;margin-bottom:10px;}
#admin .resume {margin-top:10px;margin-bottom:10px;}
#admin .holder a {font-size:12px;cursor:pointer;margin:0 5px;color:#333333;}
#admin .holder a:hover {text-decoration:underline;}
#admin .holder a.jp-previous {margin-right:15px;}
#admin .holder a.jp-next {margin-left:15px;}
#admin .holder a.jp-current, a.jp-current:hover {color:#000000;font-weight:bold;}
#admin .holder a.jp-disabled, a.jp-disabled:hover {color:#aaaaaa;}
#admin .holder a.jp-current, a.jp-current:hover, .holder a.jp-disabled, a.jp-disabled:hover {cursor:default;background:none;}
#admin.holder span {margin:0 5px;}
#admin .mainItem {font-weight:bold;text-align:center;float:left;padding:5px;background:#aaaaaa !important;overflow:hidden;}
#admin .itemLine {background:#e1e1e1;margin-top:3px;margin-bottom:3px;}
#admin .itemLine:hover {background:#bbbbbb;}
#admin .itemLineTree {background:#e1e1e1;margin-top:3px;margin-bottom:3px;}
#admin .itemLineTree:hover {}
#admin .itemLine .icon, #admin .itemLineTree .icon {width:12px;height:12px;}
#admin .item {text-align:left;float:left;padding:5px;overflow:hidden;}
#admin .itemId {text-align:center;width:40px;}
#admin .itemIdu {text-align:center;width:101px;}
#admin .itemMain {text-align:center;width:30px;}
#admin .itemDate {text-align:center;width:125px;}
#admin .itemDate2 {text-align:center;width:100px;}
#admin .itemRead {text-align:center;width:60px;}
#admin .itemName {text-align:left !important;width:140px;}
#admin .itemName2 {text-align:left !important;width:199px !important;}
#admin .itemName3 {text-align:left !important;width:185px !important;}
#admin .itemName4 {text-align:left !important;width:621px !important;}
#admin .itemEmail {text-align:center !important;width:185px !important;}
#admin .itemText {text-align:left !important;width:360px;overflow:hidden;}
#admin .itemText2 {text-align:left !important;width:736px;overflow:hidden;}
.adminForm {}
.adminForm table {width:100%;}
.adminForm td {vertical-align:middle;margin:3px;padding:7px;padding-left:10px;padding-right:10px;border:1px solid #aaaaaa;background:#e1e1e1;font-weight:bold;}
.adminForm input, .adminForm option, .adminForm textarea {font-size:12px;border:1px solid #aaaaaa;padding:7px;color:#000000;font-weight:normal;}
.adminForm select {font-size:12px;border:1px solid #aaaaaa;padding:5px;color:#000000;font-weight:normal;}
.adminForm .label {font-size:18px;font-weight:bold;text-align:left;line-height:28px;color:#000000;}
#galleryLeft, #videosLeft, #filesLeft, #postsLeft, #contactLeft {float:left;width:246px;overflow:hidden;}
#galleryRight, #videosRight, #filesRight, #postsRight, #contactRight {float:right;width:600px;overflow:hidden;}
#galleryLeft-padding, #videosLeft-padding, #filesLeft-padding, #postsLeft-padding, #contactLeft-padding {padding:5px;}
#galleryRight-padding, #videosRight-padding, #filesRight-padding, #postsRight-padding, #contactRight-padding {padding:5px;}
#admin #galleryLeft .itemDate, #admin #videosLeft .itemDate, #admin #filesLeft .itemDate, #admin #postsLeft .itemDate, #admin #contactLeft .itemDate {width:70px;}
#admin #galleryLeft .itemName, #admin #videosLeft .itemName, #admin #filesLeft .itemName, #admin #postsLeft .itemName, #admin #contactLeft .itemName {width:106px;}
#uploadPhotos {padding:0px;margin:0px;float:left;}
#photosContainer {height:444px;}
#videosContainer {height:444px;}
#filesContainer {height:444px;}
#postsContainer {height:486px;font-size:11px;}
#contactContainer {height:486px;font-size:11px;}
#newsContainer, #templateContainer {font-size:11px;}
#categoryContainer {font-size:11px;}
#itemContainer {height:459px;}
.uploadify {position:relative;}
.uploadify-button {width:150px !important;padding-left:10px;padding-top:5px;cursor:pointer;float:left;border:1px solid #aaaaaa;color:#333333;font-weight:bold;text-decoration:none;text-align:left;overflow:hidden;background:#ffffff;background: -moz-linear-gradient(top,  #ffffff 0%, #aaaaaa 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#aaaaaa));background: -webkit-linear-gradient(top,  #ffffff 0%,#aaaaaa 100%);background: -o-linear-gradient(top,  #ffffff 0%,#aaaaaa 100%);background: -ms-linear-gradient(top,  #ffffff 0%,#aaaaaa 100%);background: linear-gradient(to bottom,  #ffffff 0%,#aaaaaa 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#aaaaaa',GradientType=0);}
.uploadify-button:hover, .uploadify:hover .uploadify-button {color:#000000;background:#ffffff;background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #e1e1e1 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(100%,#e1e1e1));background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#e1e1e1 100%);background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#e1e1e1 100%);background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#e1e1e1 100%);background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#e1e1e1 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1',GradientType=0 );}
/*.uploadify:hover .uploadify-button {text-decoration:none;cursor:pointer;}*/
.uploadify-button.disabled {background:#D0D0D0;color:#808080;}
.uploadify-queue {margin-bottom:1em;}
.uploadify-queue-item {-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:11px;margin-top:5px;padding:10px;}
.uploadify-error {background:#FDE5DD !important;}
.uploadify-queue-item .cancel a {background:url('../img/icons/close.png') 0 0 no-repeat;float:right;height:16px;text-indent:-9999px;width:16px;}
.uploadify-queue-item.completed {background:#E5E5E5;}
.uploadify-progress {background:#E5E5E5;margin-top:10px;width:100%;}
.uploadify-progress-bar {background:#aaaaaa;height:3px;width:1px;}
.adminPhoto {border-radius:5px;float:left;width:135px;height:135px;margin:5px;margin-top:5px;margin-right:10px;margin-left:0px;border:1px solid #aaaaaa;overflow:hidden;}
.adminVideo-mp4 {background:url('../img/videosThumb.jpg') top center no-repeat;border-radius:5px;float:left;width:135px;height:135px;margin:5px;margin-top:5px;margin-right:10px;margin-left:0px;border:1px solid #aaaaaa;overflow:hidden;}
.adminVideo-mp3 {background:url('../img/audioThumb.jpg') top center no-repeat;border-radius:5px;float:left;width:135px;height:135px;margin:5px;margin-top:5px;margin-right:10px;margin-left:0px;border:1px solid #aaaaaa;overflow:hidden;}
.adminFile-pdf {background:url('../img/pdfThumb.jpg') top center no-repeat;border-radius:5px;float:left;width:135px;height:135px;margin:5px;margin-top:5px;margin-right:10px;margin-left:0px;border:1px solid #aaaaaa;overflow:hidden;}
.adminFile-doc, .adminFile-ocx, .adminFile-rtf, .adminFile-odt {background:url('../img/textThumb.jpg') top center no-repeat;border-radius:5px;float:left;width:135px;height:135px;margin:5px;margin-top:5px;margin-right:10px;margin-left:0px;border:1px solid #aaaaaa;overflow:hidden;}
.adminFile-xls, .adminFile-ods {background:url('../img/tableThumb.jpg') top center no-repeat;border-radius:5px;float:left;width:135px;height:135px;margin:5px;margin-top:5px;margin-right:10px;margin-left:0px;border:1px solid #aaaaaa;overflow:hidden;}
.adminFile-ppt, .adminFile-odp {background:url('../img/presentThumb.jpg') top center no-repeat;border-radius:5px;float:left;width:135px;height:135px;margin:5px;margin-top:5px;margin-right:10px;margin-left:0px;border:1px solid #aaaaaa;overflow:hidden;}
.adminFile-rar, .adminFile-zip {background:url('../img/archiveThumb.jpg') top center no-repeat;border-radius:5px;float:left;width:135px;height:135px;margin:5px;margin-top:5px;margin-right:10px;margin-left:0px;border:1px solid #aaaaaa;overflow:hidden;}
.adminPhoto:hover, .adminVideo:hover, .adminFile:hover, .adminVideo-mp4:hover, .adminVideo-mp3:hover, 
.adminFile-pdf:hover, .adminFile-doc:hover, .adminFile-ocx:hover, .adminFile-rtf:hover, .adminFile-odt:hover,
.adminFile-xls:hover, .adminFile-ods:hover, .adminFile-ppt:hover, .adminFile-odp:hover, .adminFile-rar:hover,
.adminFile-zip:hover {-webkit-box-shadow: 0 0 5px 0 #000000;box-shadow: 0 0 5px 0 #000000;font-weight:bold;}
.adminPhoto-padding, .adminVideo-padding, .adminFile-padding {padding:5px;}
.filename {text-shadow: 0 0 3px #ffffff;font-size:10px;text-align:left;}
.systemInfo {position:absolute;z-index:1000;margin-left:175px;}
.adminForm textarea {width:650px;resize:none;}
/*--- RSS ---*/
.boxRss br {visibility:hidden;}
.boxRss {margin:10px;margin-top:0px;margin-bottom:0px;float:left;}
.boxRss-padding {padding:10px;/*line-height:16px;*/}
.boxRss ul {margin-top:10px;}
.boxRss li a {font-weight:bold;text-decoration:underline;}
.boxRss li a:hover {text-decoration:none;}
.boxRss li {margin-top:7px;margin-bottom:7px;}
.smallRss {width:230px !important;height:520px !important;overflow:hidden !important;}
.bigRss {width:500px !important;height:811px !important;overflow:hidden !important;}
.greenRss {background:#008a00 !important;color:#ffffff !important;}
.blueRss {background:#0050ef !important;color:#ffffff !important;}
.redRss {background:#d80073 !important;color:#ffffff !important;}
.indigoRss {background:#6a00ff !important;color:#ffffff !important;}
.orangeRss {background:#fa6800 !important;color:#ffffff !important;}
.greenRss h3, .blueRss h3, .redRss h3, .indigoRss h3, .orangeRss h3 {color:#ffffff !important;text-shadow: 0px 0px 0px;}
.greenRss h4 a, .greenRss a, .blueRss h4 a, .blueRss a, .redRss h4 a, .redRss a, .orangeRss h4 a, .orangeRss a, .indigoRss h4 a, .indigoRss a {color:#000000 !important;text-shadow: 0px 0px 0px;/*line-height:14px;*/}
.greenRss h4, .blueRss h4, .redRss h4, indigoRss h4, orangeRss h4 {line-height:18px !important;}
.shadeLeft-bigRss {float:left;height:10px;width:129px;background:#ffffff url('images/shadeLeft.png') top left no-repeat;}
.shadeRight-bigRss {float:right;height:10px;width:129px;background:#ffffff url('images/shadeRight.png') top right no-repeat;}
.shadeLeft-smallRss {float:left;height:10px;width:94px;background:#ffffff url('images/shadeLeft2.png') top left no-repeat;}
.shadeRight-smallRss {float:right;height:10px;width:94px;background:#ffffff url('images/shadeRight2.png') top right no-repeat;}
/*--- Fix ---*/
#admin .gallery {margin-bottom:0px !important;}